Bug 240054 - printing is bluish with HP Deskjet D4163 (HP Deskjet 4100 series/hpijs)
printing is bluish with HP Deskjet D4163 (HP Deskjet 4100 series/hpijs)
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
Depends On:
Blocks: F7Update
  Show dependency treegraph
Reported: 2007-05-14 13:51 EDT by The Source
Modified: 2008-06-16 21:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 21:19:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
My PPD file (19.60 KB, application/octet-stream)
2007-05-16 23:53 EDT, The Source
no flags Details
hp-levels output (1.15 KB, text/plain)
2007-07-12 13:14 EDT, The Source
no flags Details

  None (edit)
Description The Source 2007-05-14 13:51:59 EDT
Description of problem:
The black text is printed dark blue. In Windows everything is printed properly

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Tim Waugh 2007-05-15 11:43:56 EDT
Please attach the PPD file you are using (from /etc/cups/ppd).  Thanks.
Comment 2 The Source 2007-05-16 23:53:02 EDT
Created attachment 154891 [details]
My PPD file
Comment 3 The Source 2007-05-16 23:53:26 EDT
Here you go
Comment 4 Tim Waugh 2007-05-17 06:17:30 EDT
Thanks.  What does 'rpm -q hpijs' say?
Comment 5 The Source 2007-05-17 11:26:35 EDT
Comment 6 Tim Waugh 2007-05-17 11:52:27 EDT
Okay, there haven't been any hpijs fixes since then in Fedora Core 6.

After Fedora 7 is released (in a couple of weeks) we can try a newer version of
HPLIP to see if the problem is fixed there.
Comment 7 The Source 2007-06-01 13:53:19 EDT
Just installed Fedora 7 and printing is still bluish. Looks like driver uses
color cartridge when it should use black. Have you forgotten that printer has
two cartridges?
Comment 8 The Source 2007-06-04 07:10:44 EDT
The problem version now is hpijs-1.7.2-10.fc7
Comment 9 Tim Waugh 2007-07-02 08:55:18 EDT
Please try the test update:

  yum --enablerepo=updates-testing update 'hplip*' 'hpijs*' 'libsane-hpaio*'

Does this problem persist?
Comment 10 The Source 2007-07-12 12:13:34 EDT
Problem still here
Comment 11 Tim Waugh 2007-07-12 12:28:38 EDT
What does 'hp-levels' say?
Comment 12 The Source 2007-07-12 13:13:37 EDT
Output is attached. By the way color printing is much slower than it should be
on normal quality.
Comment 13 The Source 2007-07-12 13:14:12 EDT
Created attachment 159075 [details]
hp-levels output
Comment 14 The Source 2007-07-12 13:17:24 EDT
Ah and forgot to mention: hp-levels is not quite right - my color cartridge is
134, not 135/136
Comment 15 The Source 2007-09-12 09:22:07 EDT
I've just changed my color cartridge to 135 and everything is fine now. Seems
that only 134 causes color problems. And only in linux. In windows everything is
fine even with 134.
Comment 16 Bug Zapper 2008-05-14 08:14:16 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 17 Bug Zapper 2008-06-16 21:19:17 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.